Issue 73123 - Insert&Insert Object toolbar redesign - Calc
Summary: Insert&Insert Object toolbar redesign - Calc
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: ui (show other issues)
Version: 680m199
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL: http://specs.openoffice.org/appwide/t...
Keywords:
Depends on:
Blocks: 73125
  Show dependency tree
 
Reported: 2007-01-04 13:01 UTC by matthias.mueller-prove
Modified: 2013-08-07 15:14 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
TestCaseSpecification (6.96 KB, text/html)
2007-07-05 10:06 UTC, oc
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description matthias.mueller-prove 2007-01-04 13:01:37 UTC
*** autogenerated child task for Issue 73120 ***
Comment 1 matthias.mueller-prove 2007-01-04 13:06:56 UTC
Please change the Insert Toolbar accoding to spec (section 5.2.23)
and remove the Insert Object Toolbar (section 5.2.25)
Comment 2 matthias.mueller-prove 2007-01-04 13:32:54 UTC
add cd to cc list
Comment 3 matthias.mueller-prove 2007-06-19 14:16:19 UTC
Hi Nikklas,
the issues i73117,  i73123, i73124 belong together to make a consistent toolbar
change for Writer, Calc, and Impress. Impress is already fixed for 2.3. Do you
expect to make the changes for Calc/2.3 as well?
-Matthias
Comment 4 niklas.nebel 2007-06-19 19:36:18 UTC
Fixed on CWS "dr55". Changed:
insertbar.xml 1.3.574.1
insertobjectbar.xml 1.4.574.1
CalcWindowState.xcu 1.25.60.1
Comment 5 matthias.mueller-prove 2007-06-20 08:55:41 UTC
cool. thanks.
Comment 6 niklas.nebel 2007-06-29 10:22:04 UTC
For the record: instsetoo_native/packimages/image-sort.lst was also changed
(1.3.10.1).
Comment 7 niklas.nebel 2007-06-29 16:38:39 UTC
reassigning to QA for verification
Comment 8 oc 2007-07-02 09:22:06 UTC
OC =>JSI: As discussed this one is 4U
Comment 9 jogi 2007-07-05 09:25:08 UTC
@oc
Comment 10 oc 2007-07-05 10:06:57 UTC
Created attachment 46533 [details]
TestCaseSpecification
Comment 11 oc 2007-07-05 10:08:52 UTC
verified in internal build cws_dr55
Comment 12 oc 2007-08-07 14:02:29 UTC
closed because fix available in src680_m225 (OOo 2.3)